_id: 'VcIct12GuMMdhNyw'
name: 'Shoot First'
type: 'move'
flags: {}
img: 'icons/skills/ranged/dagger-thrown-jeweled-purple.webp'
system:
  name: ''
  description: '<p>You’re never caught by surprise. When an enemy would get the drop on you, you get to act first instead.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Thief'
  rollType: ''
  rollMod: 0
  requiresLevel: 2
  requiresMove: ''
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678139300416
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
